## rust-libnotcurses-sys 2.1.8

=== debian/changelog ===
rust-libnotcurses-sys (2.1.8-1) unstable; urgency=medium

  * Package libnotcurses-sys 2.1.8 from crates.io using debcargo 2.4.3

 -- Nick Black <dankamongmen@gmail.com>  Fri, 05 Feb 2021 10:11:55 +0100

rust-libnotcurses-sys (2.1.0-1) unstable; urgency=medium

  * Package libnotcurses-sys 2.1.0 from crates.io using debcargo 2.4.3
  * Closes: #972542

 -- Nick Black <dankamongmen@gmail.com>  Wed, 16 Dec 2020 12:12:43 +0100
