=== debian/control ===
Source: rust-libnotcurses-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (>= 0.55.1-~~) <!nocheck>,
 librust-cty+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-libc-dev (>= 0.2.80-~~) <!nocheck>,
 librust-pkg-config+default-dev (>= 0.3.18-~~) <!nocheck>,
 libncurses-dev <!nocheck>,
 libnotcurses-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nick Black <dankamongmen@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libnotcurses-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libnotcurses-sys
Homepage: https://nick-black.com/dankwiki/index.php/Notcurses
Rules-Requires-Root: no

Package: librust-libnotcurses-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.55.1-~~),
 librust-cty+default-dev (>= 0.2.1-~~),
 librust-libc-dev (>= 0.2.80-~~),
 librust-pkg-config+default-dev (>= 0.3.18-~~),
 libncurses-dev,
 libnotcurses-dev
Provides:
 librust-libnotcurses-sys+default-dev (= ${binary:Version}),
 librust-libnotcurses-sys-2-dev (= ${binary:Version}),
 librust-libnotcurses-sys-2+default-dev (= ${binary:Version}),
 librust-libnotcurses-sys-2.1-dev (= ${binary:Version}),
 librust-libnotcurses-sys-2.1+default-dev (= ${binary:Version}),
 librust-libnotcurses-sys-2.1.8-dev (= ${binary:Version}),
 librust-libnotcurses-sys-2.1.8+default-dev (= ${binary:Version})
Description: Low-level Rust bindings for the notcurses C library - Rust source code
 This package contains the source for the Rust libnotcurses-sys crate, packaged
 by debcargo for use with cargo and dh-cargo.
