=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libnotcurses-sys 2.1.8 --all-targets --all-features
Features: test-name=rust-libnotcurses-sys:@
Depends: dh-cargo (>= 18), librust-rand+default-dev (>= 0.8-~~), librust-serial-test+default-dev (>= 0.5.0-~~), librust-serial-test-derive+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libnotcurses-sys 2.1.8 --all-targets 
Features: test-name=librust-libnotcurses-sys-dev:default
Depends: dh-cargo (>= 18), librust-rand+default-dev (>= 0.8-~~), librust-serial-test+default-dev (>= 0.5.0-~~), librust-serial-test-derive+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libnotcurses-sys 2.1.8 --all-targets --no-default-features
Features: test-name=librust-libnotcurses-sys-dev:
Depends: dh-cargo (>= 18), librust-rand+default-dev (>= 0.8-~~), librust-serial-test+default-dev (>= 0.5.0-~~), librust-serial-test-derive+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
